* { border: 0 none; }

html, body { margin: 0 auto; padding: 0; border: 0 none; }

body { font: 1.0em Verdana; color: #ffffff; background: #EC4D3A url('images/cork_dance_zumba_fitness_bg.jpg') no-repeat top; }
/* E73845 F57E20 37063D EC4D3A */

h1, h2, h3 { text-align: center; }
ul { list-style-type: none; }

.wrapper { width: 1000px; margin: 0 auto; padding: 0; }

.header { width: 990px; height: 580px; margin: 0 auto; padding: 0; clear: both; /*overflow: hidden; */}
.header p { font-size: 0.7em; }
.header ul { margin: 0; padding: 0; }
.header div a, a:visited { color: #ffffff; font-weight: bold; text-transform: uppercase; text-decoration: none; padding: 2px; }
.header div ul a:hover { color: #000000; text-decoration: underline; background: #ffffff; }


.logos { clear: both; height: 175px; }
.logos li { float: left; width: 490px; margin: 0; padding: 0; }
.header .logos a:hover { background: none; }

#profi_dance { height: 145px; text-align: left; }
#zumba_fitness { height: 145px; text-align: right; }

.uppermenu { clear: both; height: 30px; }
.uppermenu li { float: left; width: 195px; text-align: center; }
.uppermenu li a, a:visited { padding: 12px; }

.slider-wrapper { clear: both; }
.nivoSlider a { background: none; }

/*.topmenu { width: 10100px; clear: both; }
.topmenu li { float: left; width: 990px; height: 336px; margin: 0 auto; padding: 0; }
.topmenu img { width: 960px; height: 336px; margin: 0 auto; padding: 0; } */

.content { width: 990px; margin: 0 auto; padding: 0; }

.content .sidepanel { width: 330px; height: 650px; margin: 0; padding: 0; float: left; }

.content .mainpanel { width: 660px; margin: 0; padding: 0; float: left; }
/*.content .mainpanel .panel { width: 200px; margin: 0 10px; padding: 0; float: left; }*/
.content .mainpanel .panel { margin-bottom: 25px; }

.content .pane { width: 290px; height: 650px; margin: 0 20px; padding: 0; float: left; }
.content .specialpane { width: 990px; height: 180px; margin-top: 40px; }

.content .venues span { text-decoration: underline; }
.content .venues li span { font-size: 0.75em; text-decoration: none; }

.content .contact { height: 500px; text-align: center; }

.content .timetable { width: 990px; height: 645px; background: url('images/www/tlo.png') no-repeat center transparent; }
.content .timetable .label { text-align: center; }
.content .timetable .label img { width: 890px; margin: 30px auto; }
.content .timetable table { margin-left: 35px; font: 2.0em Verdana; text-align: center; color: #e4097f}
.content .timetable .times { background-image:url('images/www/cyfry.png'); background-size: 180px 180px; }
.content .timetable th img { width: 180px; }
.content .timetable td { width: 180px; }
.content .timetable td span { font: 0.5em Verdana; }
.content .timetable td img { width: 180px; }
.content .timetable td a, a:visited { color: #e4097f; font-weight: normal; text-transform: none; }

.content div { text-align: justify; }
.content li ul { margin-bottom: 15px; }
.content .spacer { margin-bottom: 15px; }
.content .cntr { text-align: center; }
.content .price { font-weight: bold; }

#timetable { width: 990px; }

.footer { font-size: 0.75em; width: 990px; margin: 0 auto; padding: 0; clear: both; }
.footer .terms { width: 990px; margin: 0 auto; padding: 0; font-size: 0.75em; clear: both; text-align: center; }
.footer a { font-weight: normal; }
.footer .copyright { float: left; text-align: left; }
.footer .copyright a span { letter-spacing: 0.7em; }
.footer .valid { float: right; text-align: right; }
.footer .trademarks { width: 990px; margin: 0 auto; padding: 0; clear: both; text-align: center; }

